Problem z grą - Wolfenstein II: The New Colossus


(P_I_W_O_) #1

Gra się nie odpala, wywala takie okienko:Bez tytułu
jak to rozwiązać?
wcześniemiałem błąd 0x000007b ale chyb audało się go rozwiązać potem wywaliło to okienko


(lordjahu) #2

Jaka specyfikacja komputera ?
Gra oryginalna ?


(P_I_W_O_) #3

oryginał
asrock p67 pro3
ddr3 16gb (2x8)
HDD 1 TB
ssd 250G
AMD Radeon HD 6800 Series
zasilacza nie pamiętam
win 7 x64 pro pl sp1


(Seba228215) #4

Ile wat ma zasilacz?


(P_I_W_O_) #5

600W - nie wiem poco ci ta informacja - problem zależy od softu a nie prądu


(Seba228215) #6

Wyjaśniam. 500W to minimum, aby komputer w miarę funkcjonował. A karty graficzne potrafią być prądożerne.

Czy próbowałeś przeinstalować grę? Sterownik graficzny aktualny? Problem występuje tylko ze wspomnianą tutaj grą?


(P_I_W_O_) #7

problem jest tylko z grą - tylko i wyłącznie
wszytko inne działa
stery aktualne


(quantumrush) #8

Na dysku C utworzony został ErrorLog. Poczytaj co tam pisze.


(krystian3w) #9

Na wyłączonych kompozycjach wizualnych / pulpitu też nie rusza (obojętnie czy z opcji zgodności czy też z aktywacji trybu wysokiej wydajności Windows)?


(Seba228215) #10

A ja mam dziwną sugestię (niektórym to pomaga). Zainstaluj grę na innej partycji niż systemowa (jak tego nie zrobiłeś).


(P_I_W_O_) #11

gra instalowana jest na partycji D - nie systemowa
nie zależnie od ustawień wydajności wywala komunikat
errorlog otwiera się ale nie da się tego przeczytać

  • chyba zostaje ostateczność i reklamacja gry :confused:

(krystian3w) #12

https://steamcommunity.com/app/612880/discussions/0/1479856439044646106/

Wolfenstein 2 uses the Vulkan API which only works on newer video cards. For AMD users it will be any GCN video card (HD7750 or better) and for NVidia users it will be any Kepler or newer video card (GTX600 series or better). It’s recommended that you update your AMD or NVidia drivers tothe latest version available on the AMD/NVidia website.

Did they use some special VK Extensions only supported by some cards without checking if they are present first before simply initializing them blindly?

You probably need the latest Vulkan runtime which is shipped alongside the latest version of the AMD and NVidia drivers.


https://www.amd.com/en/technologies/vulkan
https://developer.nvidia.com/vulkan-driver
https://vulkan.gpuinfo.org


Z tego co widzę to jednak AMD Radeon HD 6800 Series nie ma na liście amd ani gpuinfo :frowning:


(tobexor) #13

tobie już dziękujemy zapraszam na dział gier z androida czy coś


(Seba228215) #14

Powiedzmy, że to zignoruję. xD


(tobexor) #15

co ty za głupoty gadasz, ten PC pod OCCT nie pobierze więcej jak 250w
działał by przez lata na n. pure power l8 350w


(P_I_W_O_) #16

Dobra ostateczność - zainstaluję jeszcze raz
jak dalej będzie wywalać błędy to napiszę
poradźcie co mam pobrać (podajcie linki bezpośrednie) żeby gra śmigała


(lordjahu) #17

Wygląda na to że masz za slabą kartę graficzną.


(Seba228215) #18

To też zignoruję. Pomijam fakt, że niektóre karty graficzne zżerają najwięcej prądu niż pozostałe podzespoły. Dlatego dla dobrego funkcjonowania całego zestawu minimum zasilacz 500W.


(krystian3w) #19

To nic nie da, brak wsparcia dla Vulcan API.


(lordjahu) #20

wymagania minimalne:
Układ graficzny: Nvidia GTX 770 4GB lub AMD Radeon R9 290 4GB

Twoja karta - AMD Radeon HD 6800 Series, nie spełnia minimalnych wymagań.